.who-are-module {
  padding: 80px 0;
  background-image: url(images/who-are-bg.png);
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative
}
.who-are-module:after {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.1);
  content: "";
  z-index: 1
}
.who-are-module .container {
  position: relative;
  z-index: 2
}
.who-are-inner {
  padding: 50px;
  background-color: rgba(0, 0, 0, 0.5);
  border-radius: 4px;
  max-width: 570px;
  margin-left: auto
}
.who-are-inner h2 {
  font-weight: 600;
  color: #fbf6b5;
  font-size: 30px;
  position: relative;
  padding-bottom: 6px;
  margin-bottom: 50px
}
.who-are-inner h2:before {
  position: absolute;
  bottom: -14px;
  left: 0;
  height: 10px;
  width: 10px;
  border-radius: 50%;
  background: transparent;
  border: 2px solid #e84444;
  content: "";
  border-color: #e84444
}
.who-are-inner h2:after {
  position: absolute;
  content: "";
  height: 2px;
  width: 50px;
  left: 15px;
  bottom: -10px;
  background: #e84444
}
.who-are-inner p {
  color: #ffffff;
  font-size: 16px;
  line-height: 26px
}
.who-are-inner ul {
  padding: 21px 0 31px;
  margin: 0;
  color: #f3b5a8;
  font-size: 16px;
  line-height: 26px;
  list-style: none;
  overflow: hidden
}
.who-are-inner ul li {
  padding: 4px 0;
  float: left;
  width: 50%
}
.who-are-inner ul li i {
  color: #e84444
}
.who-are-link {
  display: inline-block;
  min-width: 170px;
  padding: 14px 15px;
  background: #e84444;
  color: #ffffff;
  text-align: center;
  border-radius: 35px;
  line-height: normal
}
.who-are-link:hover, .who-are-link:focus {
  background: #b83530;
  color: #ffffff
}